<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Mundo</title>
<link rel="stylesheet" href="tasks.css">
</head>
<body>
<h2>Alicia Vázquez</h2>
<h3>MES de Marzo</h3>
<br><table border="1">
<tr>
<th>22/03/2023</th>
<th class="hashtag">#NoPlasticChallenge</th>
</tr>
<tr>
<td class="title">Comprar</td>
<td>
<ul><li><a>carne picada,</a></li></ul>
<ul><li><a>queso,</a></li></ul>
<ul><li><a>salsa de tomate,</a></li></ul>
<ul><li><a>pasta.</a></li></ul>
</td>
<br><tr><td class="nota">
			Hablar con todos los profes y confirmar que los de Empresa traen la bebida.
			</td></tr>
</tr>
</table>
<br><table border="1">
<tr>
<th>19/03/2023</th>
<th class="hashtag">#RecycledPaperChallenge.</th>
</tr>
<tr>
<td class="title">Examen XSLT y XPath</td>
<td>
<ul><li><a>Revisar teoria XPath,</a></li></ul>
<ul><li><a>Codificar el codigo XML,</a></li></ul>
<ul><li><a>Diseñar la plantilla HTML,</a></li></ul>
<ul><li><a>Codificar el XSL,</a></li></ul>
<ul><li><a>Crear documento oficial.</a></li></ul>
</td>
<br><tr><td class="nota">
				Tendran que dibujar el árbol de la estructura XML antes de codificar.
			</td></tr>
</tr>
</table>
<br><table border="1">
<tr>
<th>16/03/2023</th>
<th class="hashtag">#FamillyTravel</th>
</tr>
<tr>
<td class="title">Viaje</td>
<td>
<ul><li><a>Buscar vuelos a Japón entre el 15/08 y 31/08,</a></li></ul>
<ul><li><a>Enviar mail a Xian y confirmar el intercambio de casa,</a></li></ul>
<ul><li><a>Pedir hora para hacer los pasaportes de todos.</a></li></ul>
<ul><li><a>Asegurar que las tarjetas con Bitcoins funcionan allí.</a></li></ul>
</td>
<br><tr><td class="nota">
				Los gastos no han de superar los 3000€.
			</td></tr>
</tr>
</table>
<table border="1"></table>
</body>
</html>
